h1{
    background-color: black;
    color: #ffffff;
    height: 65px;
    padding-top: 35px;
}
.subtitle{
    display: flex;
    background-color: grey;
    height: 45px;
    padding-top: 15px;
    padding-bottom: 35px;
}
.firstsub , .secsub{
    margin-right: 40%;
}
.menuu{
    background-color: slategray;
    width: 100%;
    height: 40px;
    padding:10px;
    margin-top: 10px;
    padding-top: 5px;
    text-align: center;
    margin: 2px;
    font-size: medium;
}
.container{
    display: flex;
    margin-top: 5px;
}
a{
    margin-right: 22%;
    text-align: center;
}
.imagen{
    
}
.text{
    text-align: justify;
    margin-left: 5px;
    margin-right: 10px;
}
.sectext{
    margin-left: 5px;
}



footer{
    background-color: rgb(201, 196, 196);
    height: 90px;
}
footer p{
    padding-top: 30px;
    text-align: left;
    margin-left: 15px;
}